<?
/*
Autor: Lic. Carlos Alberto Vaca Coronado
Version: 3.2.0
*/
?>
<script>

// var idImg=1;
// var color = 0;
// var suma = 2;
// var color2 = 110;
$j_6(window).load(function() {
		var arrImgs;
		var x=1;
		$j_6.post("selectImagenes.php", { dir: '<?=$dirLoad?>'},function(data){
				arrImgs = data.split("\|");
				<?if($tipoSlide=="S"){?>
					$j_6('#<?=$divImgSlide?>').html('<img width="550" height="100px" src="Imagenes/<?=$dirLoad?>/'+arrImgs[0]+'" />');
				<?}else{?>
					$j_6('#<?=$divImgSlide?>').html('<img src="Imagenes/<?=$dirLoad?>/'+arrImgs[0]+'" />');
				<?}?>
				/*$j_6('#img2').html('<img width="800" height="200" src="imgs/'+arrImgs[1]+'" />');
				$j_6('#img3').html('<img width="800" height="200" src="imgs/'+arrImgs[2]+'" />');*/
				iniRotar('<?=$divImgSlide?>','<?=$tipoSlide?>','<?=$dirLoad?>',arrImgs,x);
		});
			
		$j_6().ajaxStart(function() {
			
		}).ajaxStop(function() {
			
		});
});


</script>
<table cellspacing="0" cellpadding="0" width="100%" height="100%">
<tr>
<?if($tipoSlide=="S"){?>
	<td align="<?=$_SESSION['alineacion_slide_superior']?>" valign="center"><?if($_SESSION['alineacion_slide_superior']=="center"){?><center><?}?><div id="<?=$divImgSlide?>"></div><?if($_SESSION['alineacion_slide_superior']=="center"){?></center><?}?></td>
<?}else{?>
	<td align="center" valign="center"><center><div id="<?=$divImgSlide?>"></div></center></td>
<?}?>
</tr>
<!--<tr>
<td height="150"><div id="img2"></div></td>
</tr>
<tr>
<td height="150"><div id="img3"></div></td>
</tr>-->
</table>